require('dotenv').config();

const { Client, Events, GatewayIntentBits } = require('discord.js');

const client = new Client({ 
    intents: [
        GatewayIntentBits.Guilds,
		GatewayIntentBits.GuildMessages,
		GatewayIntentBits.MessageContent,
		GatewayIntentBits.GuildMembers
    ]
});

/*
client.on(Events.MessageCreate, (message) => {
    if(message.content.toLocaleLowerCase().includes("quoi")) {
        message.reply(message.content.replace("quoi","feur"));
    }
});

client.on(Events.ClientReady, () => {
    console.log(`Hello World !`);
});
*/ 
client.login(process.env.DISCORDTOKEN);